Subject: RE: About Those Sound Problems
From: "Robinow, David" <[email-masked]>
To: "'David Starks-Browning'" <[email-masked]>, Glynn Clements <[email-masked]>
Cc: "David A. Cobb" <[email-masked]>, Xemacs Beta Development MailList <[email-masked]>, Cygwin General MailList <[email-masked]>
Date: Thu, 9 Aug 2001 12:22:58 -0400

> From: David Starks-Browning [mailto:[email-masked]]
> Subject: Re: About Those Sound Problems
> On Thursday 9 Aug 01, Glynn Clements writes:
> > Actually, I think that you need --with-sound=none. If it's omitted
> > altogether, the (broken) autodetection will be used.
> 
> My personal experience was that this was broken in 21.5.1 but fixed in
> CVS on 21 May 2001 (and presumably therefore in 21.5.2):
> <http://cvs.xemacs.org/cgi-bin/cvswebxe/xemacs/configure?r1=1.
> 153&r2=1.154>.
> 
> David said he was using the latest xemacs-20.5 CVS, so it should work
> for him, unless something else is going on.
 I missed the part about 21.5 CVS.  I'm using 21.4.4.  For this version the
autodetect works correctly except, as I pointed out earlier, for the
erroneous inclusion of linuxplay.o in src/Makefile.
 To test this load the sound code from xemacs-21.4.4/etc/sample.init.el,
make sure you don't have visible-bell set [ (setq visible-bell nil)  if
necessary] and hit C-g.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/